.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-0daaf62a-a200-2083-fc9f-5d2f69a912f2 {
display: none !important;
}
.lfr-layout-structure-item-7e0b11d3-1a06-e014-7b41-8eb0af896fb7 {
display: none !important;
}
.lfr-layout-structure-item-301c2576-865d-a98a-f81b-aea8f6652423 {
display: none !important;
}
